Subject: Re: [bug#76899] Request for merging "c++-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 28 Jul 2025 12:31:39 +0200

Am Mon, Jul 28, 2025 at 11:28:05AM +0200 schrieb Andreas Enge:
> I have resubmitted it:
>    https://bordeaux.guix.gnu.org/build/6bd00b9f-8ce5-4387-b005-32d2dc99fd0c

The package has succeeded! And there seems to be some magic at work (in the
build cooordinator?), since the number of blocked packages has gone down;
apparently the depending packages have been resubmitted automatically.

Now julia is the main blocker.

Andreas